body {
 color: #000000;
 background-color: #FFFFFF;
 font-size: 125%;
 line-height: 180%;
}

a {
   white-space:pre-line;
   display: inline-block;
   font-weight: bold;
}

a:link {
padding: 0.3EM;
border:2px solid #ddff44;
color: #006644;
}

a:visited {
padding: 0.3EM;
border:2px solid #ddff44;
color: #006644;
}

a:active {
padding: 0.3EM;
border:2px solid #ddff44;
color: #ffffff;
background: #006644;
}

a:hover {
padding: 0.3EM;
border:2px solid #ddff44;
color: #FFFFFF;
background: #006644;
}

ul.navbar a:link {color: #444444; padding: 0.0EM; border:2px solid #FFFFFF;}
ul.navbar a:visited {color: #444444; padding: 0.0EM; border:2px solid #FFFFFF;}
ul.navbar a:active {color: #FFFFFF; padding: 0.0EM; background: #444444; border:2px solid #FFFFFF;}

ul.navbar a:hover {color: #FFFFFF; padding: 0.0EM; background: #444444; border:2px solid #FFFFFF;}

ul.navbar {
 position: relative;
 list-style-type: none;
 background: #006644;
 font-weight:bold;
 color: #FFFF66;
 display: block;
 margin-top: 10px;
 padding: 0.3EM;
 border:2px solid #DDDD44;
 font-size: 150%;
 line-height: 200%;
}


ul.navbar li {
 display: inline;
 border:1px solid #444444;
padding: 0.0EM;
 background: #FFFFFF;
 vertical-align: middle;
}

ul.navbar li a {
 display: inline-block;
 margin-left: auto;
 margin-right: auto;
 margin-top: 0.3EM;
 margin-borrom: 0.3EM;
padding: 0.0EM;
 padding-top: 0.3EM;
 padding-bottom: 0.3EM;
 border:1px solid #444444;
 background: #FFFFFF;
 vertical-align: middle;
}

img.logo {
 margin-left: auto;
 margin-right: auto;
 display: inline-block;
 border: 0;
}


ul.bodylist li {
	margin: 0.3EM;
}

#header {
 position: relative;
 margin-left: auto;
 margin-right: auto;

}

#main {
position: relative;
 margin-left: auto;
 margin-right: auto;

}


.cleararound {
 margin-left: 1EM;
 margin-right: 1EM;
 margin-top: 1EM;
 margin-bottom: 1EM;
 display: inline-block;
 max-width: 90%;
 height: auto;
 border: 0px;
}

.cleararound:link {
 border: 0px;
}

.cleararound:hover {
 background: #FFFFFF;
}

.lowerlink {
 display: inline-block;
 vertical-align: bottom;
 margin-top: 0.3EM;
 margin-bottom: 0.3EM;
 padding-top: 0.3EM;
 padding-bottom: 0.3EM;
 border:2px solid #ddff44;
 color: #000000;
 margin-left: 0.3EM;
 margin-right: 0.3EM;
 font-weight: bold;
 background: white;
}

.lowerlink:hover {
 background: #444444;
}

#lower {
 position: relative;
 background: #006644;
 padding: 0.6EM;
 margin: 0;
 font-weight:bold;
 color: #ffffff;
 display: block;
 border:2px solid #dddd44;
 top: 2EM;
}

td.lined {
 border:2px solid;
 align: center;
 padding: 1EM;
}

#incentre {
 margin-left: auto;
 margin-right: auto;
 max-width: 100%;
 height: auto;
 display: block;

}

#bordercell {
 border:2px solid;
}

img {
 max-width: 100%;
 height: auto;
}
 
 

h1 {
 font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; position: relative;
}

h2 {
 font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif
}

hr {
 color: #B6B683;
 background-color: #B6B683;
 background: #B6B683;
}

p {
}

address {
 position: inline-block;
 margin-top: 0.3EM;
 margin-bottom: 0.3EM;
 padding-top: 0.3EM;
 padding-bottom: 0.3EM;

}
